Subject: [mpls] [Editorial Errata Reported] RFC8223 (5584)

From: RFC Errata System <[email-masked]>
Date: Wed, 26 Dec 2018 20:52:05 -0800 (PST)

The following errata report has been submitted for RFC8223,
"Application-Aware Targeted LDP".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5584

--------------------------------------
Type: Editorial
Reported by: Jayant Bhardwaj <[email-masked]>

Section: 2.3.2

Original Text
-------------
1. The S-bit of the TAC is set to 1 or 0 to advertise or withdraw it.

Corrected Text
--------------
1. The E-bit of the TAC is set to 1 or 0 to advertise or withdraw it.

Notes
-----
My understanding of this RFC suggests that in order to Advertize or Withdraw TAC , the bit E in TAC is used. In Point # 1 of section 2.3.2, it is mentioned that bit S is used. Looks this is Editorial mistake.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8223 (draft-ietf-mpls-app-aware-tldp-09)
--------------------------------------
Title               : Application-Aware Targeted LDP
Publication Date    : August 2017
Author(s)           : S. Esale, R. Torvi, L. Jalil, U. Chunduri, K. Raza
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG